{
    "version": "0.4",
    "title": "Contact Us",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "649e1959",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 132,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
                    "alt": "Friendly indian or arabian man, business leader or coach, conducts a business meeting with",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                }
            },
            "elements": [
                {
                    "id": "279707fd",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "286c9175",
                            "settings": {
                                "title": "Contact Us",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "6f727a91",
                            "settings": {
                                "ekit_heading_title": "Lets Connected With {{Our Business}} Team Work",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3fa2ea0b",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "15",
                    "right": "30",
                    "bottom": "15",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "15",
                    "right": "15",
                    "bottom": "15",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=4da9a17"
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "39059205",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "45ea3efd",
                            "settings": {
                                "layout": "full_width",
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                },
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "3ac761de",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "d688d27",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "icon icon-map-marker1",
                                                    "library": "ekiticons"
                                                },
                                                "title_text": "Head Office",
                                                "description_text": "Loss Angless Number 123 Blocker St.",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 35,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6b85abb6",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "37a43b4c",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "icon icon-email1",
                                                    "library": "ekiticons"
                                                },
                                                "title_text": "Email Address",
                                                "description_text": "Hello@Email.co",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 35,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "4abd1cf6",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "391ef761",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "icon icon-phone",
                                                    "library": "ekiticons"
                                                },
                                                "title_text": "Make a Call",
                                                "description_text": "+62 123 456 789",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 35,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "1ceb4c33",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 800,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team.jpg",
                    "id": 305,
                    "size": "",
                    "alt": "Multiracial young creative people in modern office. Group of young business people hipster team",
                    "source": "library"
                },
                "background_background": "classic",
                "background_position": "center center",
                "background_size": "cover"
            },
            "elements": [
                {
                    "id": "648a80d1",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "background_background": "classic",
                        "border_radius": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": false
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding": {
                            "unit": "px",
                            "top": "50",
                            "right": "50",
                            "bottom": "50",
                            "left": "50",
                            "isLinked": true
                        },
                        "__globals__": {
                            "background_color": "globals\/colors?id=a810a64"
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "35",
                            "right": "35",
                            "bottom": "35",
                            "left": "35",
                            "isLinked": true
                        }
                    },
                    "elements": [
                        {
                            "id": "6aa79784",
                            "settings": {
                                "title": "Reach out to our expert coaches for personalized guidance",
                                "align": "center",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=679076f",
                                    "title_color": "globals\/colors?id=4d8c4c5"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "74569844",
                            "settings": {
                                "align": "center",
                                "__globals__": {
                                    "text_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "10f507d9",
                            "settings": {
                                "mf_form_id": "764***1691035109198",
                                "_margin": {
                                    "unit": "px",
                                    "top": "-10",
                                    "right": "-10",
                                    "bottom": "-10",
                                    "left": "-10",
                                    "isLinked": true
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "metform",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "6c01650f",
            "settings": {
                "layout": "full_width",
                "gap": "no"
            },
            "elements": [
                {
                    "id": "30b2fed3",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "76d299e6",
                            "settings": {
                                "address": "London Eye, London, United Kingdom",
                                "height": {
                                    "unit": "px",
                                    "size": 350,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "google_maps",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}